# Generated by Django 2.0.6 on 2018-06-06 21:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bet', '0002_country_img_src'),
    ]

    operations = [
        migrations.AddField(
            model_name='match',
            name='fifa_url',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='bet',
            name='away_goals',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='bet',
            name='home_goals',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
